
import Layout from '@/layout'
export default {
  path: 'exemptionFollow',
  name: 'ExemptionFollow',
  component: Layout,
  redirect: '/exemptionFollow/index',
  meta: { title: '豁免跟进', icon: 'tree' },
  children: [
    {
      path: '/exemptionFollow/index',
      name: 'ExemptionFollow',
      component: () => import('@/views/exemptionFollow/index'),
      meta: { title: '豁免跟进', icon: 'tree', breadcrumb: false }
    },
    {
      path: '/exemptionFollow/supplementaryInfo/:id',
      name: 'ExemptionSupplementaryInfo',
      component: () => import('@/views/exemptionFollow/supplementaryInfo'),
      hidden: true,
      meta: { title: '资料补充' }
    },
    {
      path: '/exemptionFollow/dataReview/:id',
      name: 'ExemptionDataReview',
      component: () => import('@/views/exemptionFollow/dataReview'),
      hidden: true,
      meta: { title: '资料审核' }
    },
    {
      path: '/exemptionFollow/exemptionView/:id',
      name: 'ExemptionView',
      component: () => import('@/views/exemptionFollow/exemptionView'),
      hidden: true,
      meta: { title: '豁免查看' }
    }
  ]
}
